ServerEvents.recipes(event => {
    event.remove({ output: 'enderstorage:ender_chest' })
    event.shaped(
        Item.of('enderstorage:ender_chest'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'minecraft:blaze_rod',
            B: '#forge:wool',
            C: 'minecraft:obsidian',
            D: '#forge:chests',
            F: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
    event.remove({ output: 'enderstorage:ender_tank' })
    event.shaped(
        Item.of('enderstorage:ender_tank'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'minecraft:blaze_rod',
            B: '#forge:wool',
            C: 'minecraft:obsidian',
            D: 'create:fluid_tank',
            F: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
})